/*--------------------------------------------------------*/
/*   GENERAL				                                      */
/*--------------------------------------------------------*/
body {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  font-weight: normal; 
  color: #000000;
  background-color: #F8F8F8;
}
.container {
	display:flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
}
.info {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12pt; 
	font-weight: bold;
  color: #000000;
	text-align: center;
	width:97%;
	border: 1px solid #888888;	
	border-radius: 7px;
	padding:5px;	
}
/* Petits écrans */
@media (max-width: 1000px) {
  .container {
    flex: 1 1 500px;
  }
}
.masterbox {
	float:left;
	background-color:#FFFFFF;
	border: 1px solid #888888;
}	
td {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  font-weight: normal; 
  color: #333333;
}
form {
	margin: 0px;
	border: 0px;
}
select {
	height:20px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	border: 1px solid #888888;	
	border-radius: 7px;
}
input {
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	vertical-align: middle;
	border: 1px solid #888888;	
	border-radius: 7px;
	padding-right:5px;
	padding-left:5px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: 1px solid #888888;	
	border-radius: 7px;
	padding:5px;
	resize: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
/*--------------------------------------------------------*/
/*   BOUTONS 				                                      */
/*--------------------------------------------------------*/
/* liens*/
.dummylink {
	white-space: nowrap;
	cursor:pointer;
	color:#333333;
	text-decoration:none;
}
/* mot souligné cliquable */
.request0 {
	height:20px;
	cursor:pointer;
	color:#FF0000;
	text-decoration:underline;
}
/* bouton invalidé */
.request1 {
	height:20px;
	text-align: center;
	vertical-align: middle;
	background-color: #EEEEEE;
	padding-top: 8px;
	padding-right: 7px;
	padding-left: 3px;
}
/* bouton cliquable */
.request2 {
	height:20px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-color: #CCCCCC;
	border-radius: 5px;
  border: 1px solid #CCCCCC;
	padding-top: 8px;
	padding-right: 7px;
	padding-left: 3px;
}
/* bouton avec bordure */
.request3 {
	height:20px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-color: #CCCCCC;
	border-radius: 5px;
  border: 1px solid #000000;
	padding-top: 8px;
	padding-right: 7px;
	padding-left: 3px;
}
/*--------------------------------------------------------*/
/*   CADRES ET LISTES                                     */
/*--------------------------------------------------------*/
.block {
	white-space: nowrap;
	overflow: hidden;
}
.cadre {
	background-color: #FFFFFF;
  border: 1px solid #C0C0C0;
	border-radius: 10px;
	overflow: hidden;
}
.liste {
	background-color: #FFFFFF;
  border: 1px solid #C0C0C0;
	overflow-y: scroll;
}
.liste2 {
	background-color: #FFFFFF;
  border: 1px solid #C0C0C0;
	overflow-y: scroll;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
/*--------------------------------------------------------*/
/*  ZONE D'AFFICHAGE du Calendrier         								*/
/*--------------------------------------------------------*/
.cal0 {
	width:94px ;
	height: 20px ;
	float:left ;	
	text-align: center;
	font-weight: bold; 
	border: 1px solid #C0C0C0 ;
	background-color: #F0F0F0;
}
.cal1 {
	width:94px ;
	height: 20px ;
	float:left ;	
	text-align: center;
	border: 1px solid #C0C0C0 ;
	background-color: #F0F0F0;
}
.cal2 {
	width:94px ;
	height: 20px ;
	float:left ;	
	text-align: center;
	border: 1px solid #C0C0C0 ;
	background-color: #D0D0D0;
}
.cal3 {
	width:94px ;
	height: 40px ;
	float:left ;	
	font-size: 7pt; 
	font-weight: normal; 
	text-align: left;
	color: #888888;
	border: 1px solid #C0C0C0 ;
}
.cal4 {
	width:94px ;
	height: 40px ;
	float:left ;	
	font-size: 7pt; 
	font-weight: normal; 
	text-align: left;
	color: #888888;
	border: 1px solid #C0C0C0 ;
	background-color: #F0F0F0 ;
}
.cal5 {
	width: 20px ;
	height: 40px ;
	float:left ;	
}
/*  rectangles représentant des évènements sur un calendrier */
.event {
	position: absolute;
	font-size: 8pt; 
	font-weight: normal; 
	overflow: hidden;
	text-align: left;
	color: #444444;
	border: 2px solid #808080 ;
}
.calendar_popup {
//	position: absolute;
	border: 2px solid #808080 ;
	background-color: #E0E0E0; 
	visibility: visible;
	
	
}
/*--------------------------------------------------------*/
/*  CADRE					                       								*/
/*--------------------------------------------------------*/
.sidem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-color:#FFFFFF; 
	text-align:left; 
	overflow:hidden;
}
.calzone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-color:#FFFFFF; 
	text-align:left; 
	overflow:hidden;
}
.cadre0 {
	width: 10px;
	height: 10px;
	overflow: hidden;
	background-image:url(img/cadre0.png); 
	background-repeat:repeat-y;
}
.cadre1 {
	width: 10px;
	height: 10px;
  overflow: hidden;
	background-image:url(img/cadre1.png); 
	background-repeat:no-repeat;
}
.cadre2 {
	height: 10px; 
	overflow: hidden; 
	background-image:url(img/cadre2.png);
	background-repeat:repeat-x;
}
.cadre3 {
	width:10px; 
	height:10px; 
	overflow:hidden;
	background-image:url(img/cadre3.png);
	background-repeat:no-repeat;
}
.cadre4 {
	width:10px; 
	overflow:hidden;
	background-image:url(img/cadre4.png);
	background-repeat:repeat-y;
}
.cadre5 {
	width:10px; 
	height:10px; 
	overflow:hidden;
	background-image:url(img/cadre5.png);
	background-repeat:no-repeat;
}
.cadre6 {
	height:10px;
	overflow:hidden;
	background-image:url(img/cadre6.png);
	background-repeat:repeat-x;
}
.cadre7 {
	width:10px;
	height:10px;
	overflow:hidden; 
	background-image:url(img/cadre7.png);
	background-repeat:no-repeat;
}
.cadre8 {
	width:10px; 
	overflow:hidden;
	background-image:url(img/cadre8.png);
  background-repeat:no-repeat;
}
.cadre9 {
	width:10px; 
	overflow:hidden;
	background-image:url(img/cadre9.png);
  background-repeat:repeat-x;
}
.cadre10 {
	width:10px; 
	overflow:hidden;
	background-image:url(img/cadre10.png);
	background-repeat:no-repeat;
}
/*--------------------------------------------------------*/
/*  Bulles					                       								*/
/*--------------------------------------------------------*/
.bulle0 {
	position: absolute; 
	z-index: 100;
	visibility: hidden; 
	overflow: hidden; 
}
.bulle1 {
	width: 10px;
	height: 10px;
	float: left;
	overflow: hidden;
	background-image:url(../common/img/bulle/bulle1.png); 
	background-repeat:no-repeat;
}
.bulle2 {
	height: 10px; 
	float: left; 
	overflow: hidden; 
	background-image:url(../common/img/bulle/bulle2.png);
	background-repeat:repeat-x;
}
.bulle3 {
	width:13px; 
	height:10px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/bulle/bulle3.png);
	background-repeat:no-repeat;
}
.bulle4 {
	width:10px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/bulle/bulle4.png);
  background-repeat:repeat-y;
}
.bulle5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-color:#FFFFFF; 
	text-align:left; 
	float:left;	
	overflow:hidden;
}
.bulle6 {
	width:13px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/bulle/bulle6.png);
	background-repeat:repeat-y;
}
.bulle7 {
	width:10px; 
	height:30px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/bulle/bulle7.png);
	background-repeat:no-repeat;
}
.bulle8 {
	height:30px;
	float:left;
	overflow:hidden;
	background-image:url(../common/img/bulle/bulle8.png);
	background-repeat:repeat-x;
}
.bulle9 {
	width:13px;
	height:30px;
	float:left;
	overflow:hidden; 
	background-image:url(../common/img/bulle/bulle9.png);
	background-repeat:no-repeat;
}
/*--------------------------------------------------------*/
/*  Menu					                       			   					*/
/*--------------------------------------------------------*/
.menu0 {
	position: absolute; 
	z-index: 100;
	visibility: hidden; 
	overflow: hidden; 
}
.menu1 {
	width: 10px;
	height: 10px;
	float: left;
	overflow: hidden;
	background-image:url(../common/img/menu/menu1.png); 
	background-repeat:no-repeat;
}
.menu2 {
	height: 10px; 
	float: left; 
	overflow: hidden; 
	background-image:url(../common/img/menu/menu2.png);
	background-repeat:repeat-x;
}
.menu3 {
	width:13px; 
	height:10px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/menu/menu3.png);
	background-repeat:no-repeat;
}
.menu4 {
	width:10px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/menu/menu4.png);
  background-repeat:repeat-y;
}
.menu5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-color:#FFFFFF; 
	text-align:left; 
	float:left;	
	overflow:hidden;
}
.menu6 {
	width:13px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/menu/menu6.png);
	background-repeat:repeat-y;
}
.menu7 {
	width:10px; 
	height:30px; 
	float:left; 
	overflow:hidden;
	background-image:url(../common/img/menu/menu7.png);
	background-repeat:no-repeat;
}
.menu8 {
	height:30px;
	float:left;
	overflow:hidden;
	background-image:url(../common/img/menu/menu8.png);
	background-repeat:repeat-x;
}
.menu9 {
	width:13px;
	height:30px;
	float:left;
	overflow:hidden; 
	background-image:url(../common/img/menu/menu9.png);
	background-repeat:no-repeat;
}
.menubtn {
	width: 120px;
	border: 1px solid #000000;
	text-align: center;
	cursor: pointer ;
}